<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../designspace/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="../designspace/design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="../materials.html">Materiality</a></li>
           </ul>
         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>
           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>

  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">3D scanning and printing </h1>
        </div>
      </div>
    </div>
  </div>
</section>



	<div class="fabclass">
              <h3> A. 3d printing prototypes</h3>
              <br> </br>
              <p>As part of my research into design for disassembly,my first 3d print  was about making interlocking elements that can be assembled and disassembled in a building. The design is a simple brick that interlocks in two directions: verticaly and horizontaly. </p>
               <img src="inter.png" alt="lines" class="img-fluid fabimage">
               <br> </br>
               <img src="3dprint.jpg" alt="lines" class="img-fluid fabimage">
               <br> </br>
               <img src="3dprint2.jpg" alt="lines" class="img-fluid fabimage">
               <br> </br>
               <img src="3dmakebrick.jpg" alt="lines" class="img-fluid fabimage">
                <p>You can dowload the rhino file here: <a href="bricks.3dm" interlocking brick> <b>Bricks</b> </a></p>
               <p>
               I used the Anycubic printer and printed with PLA. I mostly used the the default settings of the printer changing only the infill of my model. The settings that I used were:
                <ul><p><li>  Layer height : 0.2</li>
                 <li>  Initial layer height : 0.3</li>
                <li>Line width: 0.5</li>
                <li>Wall thickness: 0.8</li>
                <li>Top / bottom thickness : 0.8</li>
                <li>Infill density : 10</li>
                <li>Infill patern : grid</li>
                <li>Material temperature: 200 </p>  </ul>
                  <video playsinline autoplay muted loop class="img-fluid fabimage" >
                    <source src="3d2.mp4" type="video/mp4">
                  </video>
              <p>  The prototype didn't work as expected, the male/female parts didn't fit as the final prototypes weren't precise enough.
                Probably it has to do with calculating correctly the tolerance. Also, I changed the infill for the two objects, making the first one closer to what it be in reality (more filled) and the second one
                more empty.</p>
               <hr>
               <h3> B. 3d printing clay</h3>
               <br> </br>
               <p>The second 3d print that I tried was to print with clay, using the DELTA 3d printer, which works with air pressure.</p>
                   <img src="delta.jpg" alt="lines" class="img-fluid fabimage">

                 <p>I created a geometry in rhino. I chose something that folds so it can stand better. The geometry should be in
                 surfaces and not extruded. The thickness of the extrusion will be defined in the grasshopper code. </p>
                 <img src="shape.jpg" alt="lines" class="img-fluid fabimage">
                 <br> </br>
                 <p>Once we have the geometry, we open the grasshopper file that has all the parameters that we need to adjust.
                 The parameters that I used were: <ul>
                  <li> Jog Speed: 2500 </li>
                 <li>Print speed : 1100</li>
                  <li>Steps back air travelling : 0,98</li>
                   <li>Extruding multiplier: 9</li> </ul>
                   And also:<ul>
                    <li>Slicing distance: 2 - These are the layers that our object will have</li>
                     <li>Noozle diameter: 4 - This is the diameter of the tube</li>
                      <li>Z height offset: 3,7 - When we open the Repetier, we move manually the tube of the printer to the 0 of the bed, and we see the distance from the real 0 of the machine.
                      Once we know it, we modify it in grasshopper.</li>
                       <li>Tolerance / Resolution: 0,01</li>
                       When we fix the parameters, we go to the g-code output and we copy "data only".

                       Then we open repetier and we copy the g-code in there.
                         <img src="repetier.jpg" alt="lines" class="img-fluid fabimage">

                 </p>
                  <br> </br>
                   <p>You can dowload the grasshopper file here: <a href="clayprint.gh" interlocking brick> <b>3dprint clay</b> </a></p>
                  <img src="grass.jpg" alt="lines" class="img-fluid fabimage">

                   <br> </br>


              <img src="clay2.jpg" alt="lines" class="img-fluid fabimage">
               <br> </br>
               <img src="clay.jpg" alt="lines" class="img-fluid fabimage">
               <br> </br>
               <video playsinline autoplay muted loop class="img-fluid fabimage" >
                 <source src="3d.mp4" type="video/mp4">
               </video>

               <p>The same machine can also work with a syringe and a motor that moves it down slowly so the material flows.</p>

                <img src="santi.jpg" alt="santi" class="img-fluid fabimage">
                <br> </br>
                <img src="cell.jpg" alt="cell" class="img-fluid fabimage">
                <br> </br>
                <hr>
                <h3> C. 3d scaning</h3>
                 <br> </br>
                 <p>Scan of the clay 3d print result with Agisoft metashape:</p>
                <img src="3dscan.jpg" alt="lines" class="img-fluid fabimage">
                 <br> </br>
                <img src="mesh.png" alt="lines" class="img-fluid fabimage">
                <br> </br>
               <img src="clayscan.jpg" alt="lines" class="img-fluid fabimage">
                <br> </br>
                <img src="clayblender.jpg" alt="lines" class="img-fluid fabimage">
                <hr>
                <h3> D. 3d scaning of buildings</h3>
                <p>In order to scan an area in Poblenou I took a video of the 3d view of google earth.I was moving the camera rotational around the building, moving slowly and trying not to skip frames.

                   Then I used photoshop to take the frames of the video. You can choose how many frames/ second you wnat to take. Than I saved the frames as separate jpgs and then I created a project in Recap, where I made the final model: </p>
                <img src="ricart.jpg" alt="lines" class="img-fluid fabimage">
                <br></br>
                  <img src="industry.jpg" alt="lines" class="img-fluid fabimage">
                  <br></br>
                <hr>

      </div>
  </div>


    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">
    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">

    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>

</body>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
